[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImageMask.GetInternalColor

## Declaration

Source position: intfgraphics.pas line 278

`protected function TLazIntfImageMask.GetInternalColor(`
`x: Integer;`
`y: Integer`
`):TFPColor; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .